# Interface DatabasesOptions<C>

#### Type Parameters

- #### C extends Meta.Collections

#### Hierarchy

- DatabasesOptions

- Defined in packages/db/src/meta/pouch/adapters/base.ts:20

#####
Index

### Properties

definitions
settings

## Properties

### definitions

definitions: Meta.Pouch.Definitions<C>

- Defined in packages/db/src/meta/pouch/adapters/base.ts:21

### settings

settings: any

- Defined in packages/db/src/meta/pouch/adapters/base.ts:22

Generated using TypeDoc